Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 11:14:12 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Dunking Candy                    Good day I just want to ask my order its been six days but still not arrive.           02:54 PM, 21st Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           02:55 PM, 21st Feb                     Dunking Candy                    It's been six day my order still not arrive           02:57 PM, 21st Feb                   fatma                   Could you please share your order number so that I can assist you further?           03:00 PM, 21st Feb                     Dunking Candy                    We’ve shipped your order 6274004066 with AWB SD001175701.           03:01 PM, 21st Feb                   fatma                   Could you please allow me 2 minutes to check your order details?           03:05 PM, 21st Feb                   fatma                    We would like to inform you that our courier partner tried to contact you on (+966537916745)but didn't receive any response from your end.           03:06 PM, 21st Feb                   fatma                   is this your correct contact number ?           03:06 PM, 21st Feb                     Dunking Candy                    Yes it's my contact number but no one called me or even chat me in WhatsApp           03:07 PM, 21st Feb                   fatma                   i'm really sorry to know that           03:08 PM, 21st Feb                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:08 PM, 21st Feb                   fatma                   [email-masked]           03:09 PM, 21st Feb                   fatma                   we will inform you about the updates o the email address i have provided to you           03:09 PM, 21st Feb                   fatma                   Is there anything else i can help you with?           03:09 PM, 21st Feb                     Dunking Candy                    Okay thankyou here my number to be sure +966537916745 hope it will deliver today           03:13 PM, 21st Feb                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:13 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2134203